Обсуждение:Apt/TroubleShooting

Материал из ALT Linux Wiki
Перейти к: навигация, поиск

> Если команда apt-get update завершается чем-то вроде: > E: Wow, you exceeded the number of package names this APT is capable of.

Алсо, это возникает при попытке apt-get update на текущий (февраль 2009) Сизиф с apt <= 0.5.15lorg2-alt20. Возможно, это исправили в 0.5.15lorg2-alt21, по changelog'у понять не удалось... По крайней мере, 0.5.15lorg2-alt23 подобной проблемой не страдает.